<?php

// The images for the reports have to be saved locally on your pc
// Therefore the webserver must have priviliges to write and read from the directory they will be stored
// The defalt directory is different and depends on the OS

// For Linux it is "/tmp"
// For Windows it is "%USERPROFILE%\Local Settings\Temp" (usually C:\Documents and Settings\<user>\Local Settings\Temp)

// comment the OS that you are not going to use 
// available values are linux or windows
$os = "linux";
#$os = "windows";

// The settings of the images_path for the OS you are not going to use does not matter.
// For Linux default image path is /tmp. You can change it but have to make sure that the webserver can write into it.
$image_path_lin = "/tmp";

// For windows you can also make a dir where the images to be stored but again you have to provide write access for the webserver.
$image_path_win = "./pdf_images/";

// Set the default language (EN)
$default_language = "en";

// Set default timezone
// Valid timezone is one of the following GMT values
// -12, -11, -10, -9.5, -9, -8.5, -8, -7, -6, -5, -4, -3.5, -3, -2, -1,
// 0, +1, +2, +3, +3.5, +4, +4.5, +5, +5.5, +6, +6.5, +7, +8, +9, +9.5, +10, +10.5, +11, +11.5, +12, +13, +14
$default_timezone = "+2";

// Valid start/end hour value is one of the following
// 00, 01, 02, 03, 04, 05, 06, 07, 08, 09, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24
// Set default start hour
$default_start_hour = "08";

// Set default end hour
$default_end_hour = "20";

$db_host = "";
$db_name = "";
$db_user = "";
$db_pass = "";

$conn_string = "host=$db_host dbname=$db_name user=$db_user password=$db_pass";
$db_connect = pg_connect($conn_string);

?>
